Subject: 系统退信
From: [email-masked]
To: [email-masked]
Date: Sun, 16 Oct 2022 20:09:13 +0800 (CST)

抱歉，您的邮件被退回来了……
      原邮件信息：
            时  间 2022-10-16 20:09:04
            主  题 Filled with sincerity and passion
            收件人 [email-masked]

      退信原因：
            您的邮件被系统标记为垃圾邮件，无法发送
            英文说明:rejected by system

      建议解决方案：
            邮件内容中可能含有广告、欺诈、钓鱼类等内容，或存在被大量举报的情况。网易坚决反对和抵制任何利用网易邮箱发送或传输垃圾邮件，不建议通过电子邮件发送未经收件人请求而发送的商业广告、宣传、推广等类型的电子邮件，如果被拦截的邮件并非垃圾邮件，建议您可以尝试修改邮件主题，内容，附件等再次发送。

Subject: Filled with sincerity and passion
From: Careddu Selina <[email-masked]>
Date: Sun, 16 Oct 2022 14:09:02 +0200

Ciao my friend,,,
I want to wish you good mood.,,
I will immediately inform you why I am writing!!
I looking for a man for a adult relationship,.,
I recently received your electronic box at a dating agency.,.
Collected my thoughts and write this message.,.
If you are really not married man who looking for stable relationship with a woman, then we could start our acquaintance.,!
To do this reply to my letter!,,
My picture you will find attachment to this letter!!
My name is Evonka,.!
I know about many examples where men and women from different countries manage to become halves of one whole..!
I know that each of us has the right to be happy and should at least once in life take the first step to get this is incredible happiness.!
Now I'm doing it,
Think I need a little more tell you about myself?
Let's leave this for next letter.!,
I promise to tell more about myself in my following letter and also to send more than mine photo,,,
If you are not interested in this, then I apologize for the inconvenience and concern!,,
You can to respond to me to mine electronic box.!
Send an answer me only if you are looking for adult relationship,!
With impatience I wait your letter with big impatience!..
Good luck.,,